body{
  background-color: #E52822;
}
.video-header {
  text-align: center;
  width: 100vw;
  height: 100vh;
}
.video-header, .video-header video, .video-header .viewport-header {
  width: 100%;
  height: 100vh;
}
.video-header video {
  background: black;
  object-fit: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.video-header .overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
}
.video-header .viewport-header {
  display: flex;
  align-items: center;
  justify-content: center;
}
.viewport-header{
  position: absolute;
  z-index: 100;
}
.cantera_maestro{
  display: none;
}

.home_container{
  width: 100%;
  height: 100%;
}
*{
  background-color: rgba(0,0,0,0.1);
}

.enlaces_left{
  width: 400px;
  height: 100%;
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: 40px;
  padding-left: 60px;
  padding-right: 0px;
}
.lineas {
  width: 1px;
  height: 100%;
  background-color: white;
  margin-top: 50px;
  margin-bottom: 50px;
}
.enlaces_left span{
  display: block;
  font-size: 42px;
  line-height: 50px;
  text-align: left;
  font-family: 'silkabold';
}
.flecha{
  background-color: transparent;
  width: 40px;
  margin-bottom: 20px;
}

.enlaces_top{
  width: 300px;
  height: 100%;
  position: absolute;
  right: 0;
  top:0;
  background-color: transparent;
}
.logo_cantera_container{
  background-color: transparent;
  width: 320px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 20px;
}
.logo_cantera_home{
  width: 320px;
  height: 70px;
  margin: 0 auto;
  margin-top: 40px;
  background-color: transparent;
}
.flecha_abajo{

}
.flecha_abajo img{
  width: 60px;
}
.lista_top{
  text-align: left;
  border-left-style: solid;
  border-left-width: 1px;
  border-left-width: 1px;
  border-left-color: white;
  list-style: none;
  padding-left: 25px;
  margin-left: 0px;
  margin-top: 20px;
}
.lista_top li{
  padding-left: 0px;
  margin-left: 0px;
  background-color: transparent;
  padding-top: 5px;
  font-size: 18px;
  font-family: 'silkalight';
}
.red_section{
  height: 100vh;
}
.cover-vh{
  height: 100vh;
  max-width: 1250px;
  position: relative;
}
.logo_cantera{
  display: none;
}
.logo_cantera_body{
  width: 370px;
  margin-bottom: 60px;
}
html{
  background-color: #E52822;
}
hr{
  color: white;
  border-color: white;
}
*{
  color: white;
}
.btn_ver_video{
  display: none;
  border-style: solid;
  border-width: 2px;
  background-color: transparent;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 5px 10px 5px 10px;
  border-radius: 10px;
  text-decoration: none;
  font-size: 20px;
  font-family: 'silkabold';
  width: 160px;
}
.btn_ver_video img{
  width: 25px;
}
.bottom_line{
    display: none;
    width: 90%;
    height: 2px;
    margin-bottom: 15px;
    background-color: white;
}
@media (max-width: 767px){
  .video-header video{
    display: none;
  }
  .cantera_maestro{
    background: black;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100vh;
    width: 100%;
    display: block;
  }
  .btn_video{
    display: block;
  }
  .logo_cantera_body{
    display: none;
  }
  .logo_cantera{
    display: block;
  }
  main{
    padding-left: 25px;
    padding-right: 25px;
  }
  .circle_content{
    margin-top: 30px;
  }
  .lista_top{
    display: none;
  }
  .lineas.bottom{
      display: none;
  }
  .enlaces_left{
    width: 100%;
    padding-left: 40px;
  }
  .flecha{
    display: none;
  }
  .bottom_line{
      display: block;
  }
  .home_mobile_footer_logos{
    display: flex;
    justify-content: space-between;
    width: 90%;
  }
  .btn_ver_video{
    display: block;
  }
  .flecha_abajo{
    display: none;;
  }
  .lineas.top{
    margin-top: 200px;
  }
  .lineas{
    margin-bottom: 30px;
  }
  .logo_cantera_home{
    width: 250px;
  }
}
